alert('this is from my_script.js');

$('h1').click(function(){
  $(this).toggleClass('red');
});

// Change the 'src' attribute of an 'img' tag
$('img').click(function(){

  $(this).attr('src', 'http://img3.wikia.nocookie.net/__cb20121121214523/scratchpad/images/a/af/Jigglypuff.png');
  $('video').get(0).play();

  // Change the url of the page after a 5 second delay.
  setTimeout(function(){
    document.location.href = "http://rey.sc"
  }, 5 * 1000);

});

